#Fri Aug 31 15:16:04 JST 2018
maven.seasar.org|http\://153.127.242.225/mvnrepo|javadoc=1535696164592
central|http\://central.maven.org/maven2/|javadoc=1535696164592
central|http\://central.maven.org/maven2/|sources=1535696148353
maven.seasar.org|http\://153.127.242.225/mvnrepo|sources=1535696148353
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|javadoc=1535696164592
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|sources=1535696148353
